[module/workspaces]
type = internal/xworkspaces

enable-click = true
enable-scroll = false

index-sort = true

label-active = ﱣ
label-active-foreground = ${color.green}
;label-active-background = ${color.altbackground}
label-active-padding = 1

label-occupied = 綠
label-occupied-foreground = ${color.accent}
;label-occupied-background = ${color.altbackground}
label-occupied-padding = 1

label-empty = 祿
label-empty-foreground = ${color.accent}
;label-empty-background = ${color.altbackground}
label-empty-padding = 1